import request from '@/utils/request'

//查询数据集
export function list(query) {
  return request({
    url: '/ai/version/list',
    method: 'get',
    params: query
  })
}
//创建数据集
export function add(data) {
  return request({
    url: '/ai/version/release',
    method: 'post',
    data: data
  })
}

export function remove(versionIds) {
  return request({
    url: '/ai/version/delete/' + versionIds,
    method: 'post'
  })
}

export function annotationsExport(taskId) {
  return request({
    url: '/ai/annotations/export/' + taskId,
    method: 'post'
  })
}

export function listSelect(query) {
  return request({
    url: '/ai/version/listSelect',
    method: 'get',
    params: query
  })
}


